
.card{
    /* width: 25%; */
    height: 20rem;
    overflow: hidden;
    border-radius: 0.5rem;
    margin: 3rem 1rem;
    background-color: white;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);

    li{
        list-style: none;
    }
    span{
        font-weight: 700;
    }
}

img{
    height: 10rem;
    width: 18rem;
    /* height: 50%; */
}
.country_name{
    margin: 3.5% 0 3.5% 10%;
    font-weight: 700;
    font-size: 1.2rem;
}
.population{
    margin: 1.5% 0 1.5% 10%;
    font-size: 0.9rem;
}
.region{
    margin: 1.5% 0 1.5% 10%;
    font-size: 0.9rem;
}
.capital{
    margin: 0 0 0 10%;
    font-size: 0.9rem;
}